* {
	margin:0px;
	padding:0px;
}

body {	
    background-color:indigo;
    width:100%;	
}

#main {
	max-width:1100px;
	margin:20px auto;
	padding:10px;
    color:Silver;    		
}

#first_p{
    color:silver; 
    font-size:20px;
}

#mission_patch1{
	width:10%;
	min-width:80px;
	float:right;
	padding-left:5px;
	padding-top:10px;
}

#mission_patch2{	
	width:8%;
	min-width:60px;
	float:right;
	padding-left:10px;
	padding-top:10px;
}

#shuttle{
	display:inline-block; /* Using inline-block instead of block shrinks anchor area down to the size of the image */
  padding-top:10px;
}

#roomname{	
	text-align:center;
	color:ghostwhite;	
	margin:20px auto;
}

#roomdesc {
	margin:50px auto;	
	color:silver;
	text-align:justify;
	font-size:20px;
}

#secret{
	text-decoration:none;	
  color:#d4b97d;
  font-weight:bold;
}

a {
	color:red;
	text-decoration:none;
	outline: 0; /* Removes outline around anchor after it has been clicked */
}

#telescope {
	color:chartreuse;
}

#telescope_pic {	
	float:right;
	margin-bottom:20px;
	max-width:60%;
	min-width:200px;
}

footer {
	clear:right;
	border-top:4px solid Silver;
	margin: 10px auto;
	padding-top:10px;	
	font-size:20px;
	text-align:center; /* Centers the anchors before I float the left and right ones */
}

#down {	
	text-decoration:none;
	color:red;
  display:inline-block;
  float:left;	
}

#seti{        
	display:inline-block;
  margin:auto;    	
}

#home {		
	text-decoration:none;
	color:red; 
  display:inline-block;
  float:right;	
}



